.influencer-campaign-invoice-modal {
  h3 {
    max-width: calc(100% - 70px);
  }

  .invoice-modal-icon {
    position: absolute;
    top: 25px;
    right: 25px;
  }

  .ant-table-tbody > tr:hover > td {
    background: #fff;
  }
}
